GET v1/data/general
Request Information
URI Parameters
None.
Body Parameters
None.
Response Information
Resource Description
ApiResponseNewOfGeneralDataResponseDto| Name | Description | Type | Additional information |
|---|---|---|---|
| status | integer |
None. |
|
| message | string |
None. |
|
| data | GeneralDataResponseDto |
None. |
Response Formats
application/json, text/json
Sample:
{
"status": 1,
"message": "sample string 2",
"data": {
"businessTypes": [
{
"businessType": "sample string 1"
},
{
"businessType": "sample string 1"
}
],
"businessTypeCategories": [
{
"category": "sample string 1",
"businessType": "sample string 2"
},
{
"category": "sample string 1",
"businessType": "sample string 2"
}
]
}
}
application/xml, text/xml
Sample:
<ApiResponseNewOfGeneralDataResponseDtoqfWPY2Au xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/OrionDAL.ApiModels.Version1">
<data>
<BusinessTypeCategories>
<RequestCategoryResponseDto>
<BusinessType>sample string 2</BusinessType>
<Category>sample string 1</Category>
</RequestCategoryResponseDto>
<RequestCategoryResponseDto>
<BusinessType>sample string 2</BusinessType>
<Category>sample string 1</Category>
</RequestCategoryResponseDto>
</BusinessTypeCategories>
<BusinessTypes>
<RequestBusinessTypeResponseDto>
<BusinessType>sample string 1</BusinessType>
</RequestBusinessTypeResponseDto>
<RequestBusinessTypeResponseDto>
<BusinessType>sample string 1</BusinessType>
</RequestBusinessTypeResponseDto>
</BusinessTypes>
</data>
<message>sample string 2</message>
<status>1</status>
</ApiResponseNewOfGeneralDataResponseDtoqfWPY2Au>